
table { 
width : 70%; 
margin : 0 auto; 
font : 70% Verdana, Arial, Helvetica, sans-serif; 
text-align : justify; 
border-bottom : 3px solid #b2b2b2; 
} 
caption { 
padding : .75em; 
font : 1.8em Georgia, Times, serif; 
border : 1px solid #b2b2b2; 
border-width : 1px 0 2px; 
background : #ffff99; 
} 
th, td { 
padding : .5em 1em; 
border : 1px solid #ccb9bc; 
border-width : 0 1px 1px 1px; 
} 
TABLE.ruler { 
width : 100%; 
color :#453625;
} 
.ruler TD { 
padding : 4px;
color :#453625; 
} 
.header { 
background : white; 
color : #666; 
} 
td { 
text-align : left; 
} 
strong { 
font-weight : 600; 
color : #999; 
} 
.term { 
background : #eee; 
} 
.ter { 
text-align : center; 
width:15%;
color :#453625;
} 
th { 
padding : 5px; 
background : #f1e2c0; 
} 
table { 
border-bottom : 3px solid #dcc48f; 
} 
TR.line { 
background : #f8ceb2
} 

.td { 
text-align : left; 
color :#453625;
} 
td { 
text-align : center; 
color :#453625;
} 
th { 
font-size : 13px; 
font-weight : normal; 
text-align : left; 
color : #333; 
} 
caption { 
background : #ffff99; 
} 
.term { 
background : #ffffcc; 
} 
caption {
padding : 0.75em;
font : bold 1.4em verdana, sans-serif;
color : rgb(69,54,37);
border : 1px solid #b2b2b2;
border-width : 1px 0 2px;
background :  #ebb998;
letter-spacing: 0.1em;
}
#tab td  {
text-align : left;
color :#453625;
}
